[
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "game:recipes/grid/mechpower/mechpowerblock-pulverizer.json",
    "side": "Server"
  }
]